=== debian/changelog ===
eole-mongodb (2.9.0-5) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [7f750f1] Utiliser les variables d’environnement du fichier commun.
  * [32b8df0] Charger le tag de l’image eole-mongodb à partir du fichier si il existe.

  [ EOLE Build Daemon ]
  * [9e9238a] Benjamin Bohard: Update package since “debian/eole/2.9.0-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 12 Oct 2022 08:41:10 +0200

eole-mongodb (2.9.0-4) eole-2.9-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [2a883c0] Fix installation du service mongodb

  [ EOLE Build Daemon ]
  * [2c543e7] Laurent Gourvénec: Update package since “debian/eole/2.9.0-3”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 29 Sep 2022 13:50:52 +0200

eole-mongodb (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [233e3dd] Ajout des fichiers template et dicos dans le paquet eole-mongodb

  [ EOLE Build Daemon ]
  * [c203843] Laurent Gourvénec: Update package since “debian/eole/2.9.0-2”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 29 Sep 2022 12:41:45 +0200

eole-mongodb (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [ee71586] Ajout du service mongodb
  * [c736205] Modification de mongodb.service pour utiliser podman
  * [fa267cc] Ajout d'un dico et d'un fichier de conf pour mongodb
  * [d6be815] Mongodb dans le conteneur doit écouter sur toute ip entrante
  * [844cb04] Déplacement du .service dans la branche dist
  * [35d716e] Merge branch 'master' into dist/eole/2.9.0/master
  * [eb4b6bb] Ajout du fichier service géré par debhelper

  [ EOLE Build Daemon ]
  * [09f9e7c] Laurent Gourvénec: Update package since “debian/eole/2.9.0-1”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 29 Sep 2022 12:35:58 +0200

eole-mongodb (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [49bd7cc] Prepare version 2.9.0
  * [305dafb] Merge branch 'master' into dist/eole/2.9.0/master
  * [5c9ae0b] Nouvel espace de nommage des tags Debian

  [ Laurent Gourvénec ]
  * [5b78965] Compatibilité avec debhelper 13
  * [dd57ba9] Remplacement des dépendances vers mongodb par eole-podman
  * [7ee7e00] fix(debian/rules): generate package compatible with older reprepro

  [ EOLE Build Daemon ]
  * [ff4080f] Laurent Gourvénec: Update package since “debian/eole/2.6.2-1”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 26 Sep 2022 16:33:29 +0200

eole-mongodb (2.6.2-1) eole-2.6-unstable; urgency=low

  * [c7a0d37] Packaging pour eole-mongodb

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 18 Sep 2017 16:12:13 +0200
