=== debian/control ===
Source: eole-mongodb
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 13)
Standards-Version: 4.6.0
Homepage: https://pcll.ac-dijon.fr/eole/
Vcs-Git: https://dev-eole.ac-dijon.fr/git/eole-mongodb.git
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-mongodb/repository

Package: eole-mongodb
Architecture: all
Depends: eole-mongodb-pkg,
         ${misc:Depends},
Description: Personnalisation EOLE de MongoDB
 Dicos, templates et scripts liés à la personnalisation du service
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-mongodb-pkg
Section: metapackages
Architecture: all
Depends: eole-podman,
         ${misc:Depends}
Description: dependency package for eole-mongodb
 Dépendances pour le paquet eole-mongodb
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
